127.0.0.1 localhost.localdomain localhost
::1 localhost ip6-localhost ip6-loopback
{% for host in hosts %}
{{ host.ip }} {{ host.fqdn }} {{ ([host.hostname | default('')] + host.alias) | reject('equalto', '') | join(' ') }}
{% endfor %}
ff02::1 ip6-allnodes
ff02::2 ip6-allrouters
